# Sieve details

- Contributors:
  - Alexander Jones (happy5214) (*p* < 100T)
  - [yoyo@home](https://www.rechenkraft.net/yoyo/) (100T < *p* < 1P)
- Program: Primarily sr2sieve, with small contributions from srsieve
- Date:
  - Completed July 13, 2020 (2020-07-13)
  - Posted January 25, 2024 (2024-01-25)

# Range details

- *k* = 586085
- *n_min* = 750k
- *n_max* = 1.2M

# Sieve progress

- *p* = 1P = 1e15

Given the *n* range and the depth of sieving using a distributed network of
computers, no further sieving should be required.

# Other notes

As of the posting of this sieve dataset to the Prime-Wiki, this *k* is reserved
by Alexander Jones. The
[Prime-Wiki page on this *k*](https://www.rieselprime.de/ziki/Riesel_prime_2_586085)
will have the current status. You may
[message him on the Mersenne Forum](https://www.mersenneforum.org/private.php?do=newpm&u=8911)
(user name: Happy5214) if you are interested in working on this *k*.
